from django.urls import path, include

urlpatterns = [
    path('web/api/', include('apps.product.web.api.v1.urls')),
    path('pos/api/', include('apps.product.pos.api.v1.urls')),
    path('excel/', include('apps.product.services.excel.urls')),
]
